IN   NORTH   AMERICA.
Fraxinus americanaAfh, american.
excelfior                      common
Piospyr os virginiana Perfimon-tree
Nyssa aquatica          Tupelo-tree
PANAxquinquefolium Ginfeng root
Ci
trifolium
Car.Virg. Catefb. i. t. 08.
Ibid.        Kalm's Trav. i. p. 63.
N. Amer. Catefb. ii. t. 76.
N. Amer. Catefb. i. t. 41. &t. 60.
Virginia, This   is   the   root  fo
Penfylv.      much in requeft wiih
Louifiana,   the Chinefe.   SeeOf-
Canada       beck's voy. i. p. 222.
From fome imagina-
ry refemblance of its
root with the human
body, the Indians call
it Garent-Oguen, i.e.
human thighs.
Virginia
Ficus indica
c
C    R
L   A   S   S   I
Y    P    T    O
T R I Œ C I A.
Baha. Mes Catefb. app. t. 18.
S       XXIV.
G   A   M   I   A.
CES.
F   I   L   I
Equisetum arvenfe  Horfe-tail,  field         Virginia
hyemale                      winter          Ibid.
Onoclea fenfibilis                                      Ibid.
Osmunda virginiana Flowering Fern,_ vir-  Ibid.
ginian
claytoniana                 pinnatifid     Ibid.
regalis                        royal            Ibid.
cinnamomea               cinnamon     Maryland
Acrostichum poly-
podioides
areolatum
plaryneuron
Pteris caudàta         Brakes, tailed
atropurpurea               purple
LONCHITIS
Virginia
Ibid.
Ibid.
Ibid.
Ibid.
Ibid.
Gron. fl. Virg. p. 166.
Lonchitis parva, fo-
liis ad bafinauricula-
tis, alternatim coftx
nigne fplendenti af-
fixis.
Aspi.e-